probe::linuxmib.ListenOverflows
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::linuxmib.ListenOverflows — Count of times a listen queue overflowed

## Synopsis

    linuxmib.ListenOverflows

## Values

`op`

  Value to be added to the counter (default value of 1)

`sk`

  Pointer to the struct sock being acted on

## Description

The packet pointed to by `skb` is filtered by the function `linuxmib_filter_key`. If the packet passes the filter is is counted in the global `ListenOverflows` (equivalent to SNMP's MIB LINUX_MIB_LISTENOVERFLOWS)

Prev | Up | Next
probe::linuxmib.ListenDrops | Home | probe::linuxmib.TCPMemoryPressures